"IDS_LICENSEFEATURE_DLG_TEXT" = "Turimas „TeamViewer“ planas neapima šios jūsų naudojamos funkcijos.\n\nNorėdami naudotis šia funkcija, atnaujinkite „TeamViewer“ planą. Jei norite įvertinti šią funkciją, susisiekite su mumis per www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Reikia aukštesnio „TeamViewer“ plano";
"IDS_OK" = "Gerai";
"IDS_TEAMVIEWER_TITLE" = "„TeamViewer“";
"IDS_UPDATE" = "Atnaujinti";
